video#bgvid {
    position: fixed;
    top: 50vh;
    left: 50vw;
    min-width: 100vw;
    min-height: 100vh;
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
    overflow: hidden;
}

/* Change the input white */ 
input:-webkit-autofill { 
-webkit-box-shadow: 0 0 0px 1000px white inset; 
} 

input:-webkit-autofill:focus { 
-webkit-box-shadow: 0 0 0px 1000px white inset; 
}

.loginBox   {
      width: 100%;
      background: rgba(0, 0, 0, 0.6);
      /*border-radius: 5px;*/
      vertical-align: middle;
      padding-bottom: 1px;
      border-top: 7px solid #0076CC;;
}

.loginBox button:hover {
	color: #d2d2d2;
}

.loginBox .aoLogo	{
	margin-left: 20px;
  	margin-top: 10px;
}

.loginBox .username,.loginBox .password {
	display: block;
	width: 100%;
	border: none;
	font-size: 1.7rem;
	background: rgba(255, 255, 255, .9);
	border-radius: 3px;
	-webkit-transition: .3s background;
	transition: .3s background;
	padding-left: 10px;
	height: 40px;
	margin-top: 20px;
}

.loginBox .email {
	border: none;
	font-size: 1.7rem;
	height: 40px;
}
 
 .loginBox .input-group {
 	margin:2px 0px;
 }
 
.loginBox button {
	/*width: 99px;*/
	

	padding: 6px 10px;
	margin: 20px;                  
}

.loginBox .forgotpassword {
  font-size: 1.3rem;
  color: #fff; 
  cursor: pointer;
}

.loginBox .forgotpassword:visited {
  color: #fff; 
  cursor: pointer;
}
h4
{
    color: white;
}

.topHeader {            
    position: relative;
	background-color: #37474f;
	height: 56px;
}

.headerContainer {
    padding-right: 0px;
    padding-left: 0px;
    
}

.menuIcon {
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
}

.headerLogo {
    margin-left: 5px;
	margin-top: 4px;
}     

/* TEST ADDON GLYPHICON */

.inner-addon {
	position: relative;
	margin-right: 20px;
	margin-left: 20px;
}

/* style glyph */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align glyph */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px; top: 5px; }

body {
    font-family: roboto,sans-serif, Arial !important;
    font-size: 12px;
}

.runRaulStyle {
	background-color: #0076CC;
    color: #fff !important;
    font-size: 13px;
    border: 1px solid #aaa !important;
    text-indent: 6px;
    padding: 5px 9px;
}

@media (min-width: 768px) {
    body   {
        font-size: 15px;
    }
}

@media (min-width: 992px) {
    body   {
        font-size: 13px;
    }
}

@media (min-width: 1200px) {
    body   {
        font-size: 12px;
    }
}       

.loginWrapper	{
	display:table-cell;
	vertical-align: middle;
	float: none;
	height: 75vh;
	width: 99vw;
}

.passwordWrapper {
	display:table-cell;
	vertical-align: middle;
	float: none;
	width: 99vw;
	
}

.passwordWrapper button {
	margin-left: 0px;
}

.text-center {
	color:white; 
}

.alertBox   {
    width: 100% !important;
    margin: 0px auto;
 	  margin-bottom: 10px;
    font-size: 14px;
    padding: 0px !important;
}

.contentPanel {
    max-width: 540px;
}

#videoplayer {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

#rawvideo {
    position: fixed;
    top: 50vh;
    left: 50vw;
    min-width: 100vw;
    min-height: 100vh;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
    overflow: hidden;
}
